@charset "UTF-8";
/* CSS Document */

/* --------------------------------------------------------------------
   HOMEFACTS V2.0 MAIN CSS Document 
   Author: Drew Cain
   Last Updated: 11.2.2011
 --------------------------------------------------------------------*/
 
 /*
 	BASIC COLOR CODES FOR POSSIBLE PHP VARIABLE USAGE LATER
    -------------------------------------------------------
	Dark Color: #004f8a
	Super Light Color: #eff1f5	
	Link Color: #004f8a
	Dark Gray: #4b4b4b
	
	
 */

#wrapper, #wrapper_header_v2, #wrapper_searchbar, #wrapper_content, #wrapper_footer_v2, #wrapper_copyright, #wrapper_footer_discover { position: relative; width: 100%; }
#wrapper_header_v2 { background: #ffffff; }
#wrapper_searchbar { background: #c2cbd3; height: 52px; background: url("../images/v2/bg_search_tile.png")}
#wrapper_content { margin-bottom: 10px; }
#wrapper_footer_v2 {  background: none repeat scroll 0 0 #f5f5f5; /*margin-top: 30px;*/ }
#wrapper_footer_discover { margin-top: 5px; }
#wrapper_copyright { background: #666666;}
#wrapper_ads { margin: 0 auto; position: relative; }

#header_v2 { width: 1000px; margin: 0 auto; padding: 10px 0 6px; }
#header_v2_logo { float: left; width: 142px; height: 58px; margin-top: 19px; }
#header_v2_leaderboard { float: right; height: 90px; width: 728px; padding-bottom: 10px; background: transparent url("../images/v2/background_leaderboard.png") bottom left no-repeat scroll; }

#footer_leaderboard { width: 1000px; margin: 0 auto; padding: 10px 0 6px; }
#footer_leaderboard div { height: 90px; width: 728px; padding-bottom: 10px; background: transparent url("../images/v2/background_leaderboard.png") bottom left no-repeat scroll; float: none; margin: 0 auto;}

.yelid-mo-footer-ad {width: 1000px; margin: 0 auto; padding: 10px 5px; text-align: center; display: none;}

#searchbar { width: 1000px; padding: 10px 0 0 0; margin: 0px auto; }
#searchbar form { display: inline-block; float:left; }
#searchbar form label { float: left; line-height: 15px; font-size: 14px; font-weight:bold; color: #ffffff; padding-right: 10px; text-transform: uppercase; margin-top:4px; width:145px; }
.formfield { float: left;}
.formfieldWidth { float: left; width:56%}
.search_form { border: 1px solid #000000; bottom: 17px; height: 22px; margin: 0; padding: 0; position: absolute; right: 0; width: 244px; }
/*input#search_term { float: left; color: #6D5D52; font-size: 14px; padding: 4px 5px; width: 230px; height: 20px; border: none; }*/
input#search_term { float: left; color: #6D5D52; font-size: 14px; height: 20px; padding: 4px 5px; width: 175px; border: none; }
input#txt1 { float: left; color: #6D5D52; font-size: 14px; height: 20px; padding: 4px 5px; width: 175px; border: none; }
input.search_button { border: none; float: left; cursor: pointer; display: block; height: 30px; margin: 0 10px 0 2px; padding: 0; text-indent: -9999px; width: 32px; }
input.search_button { background: url("../images/v2/search_btn_inactive.png");}
input.search_button:hover { background: url("../images/v2/search_btn_active.png"); }

#breadcrumbs {color: #6D6E6F; font-size: 11px; margin: 8px auto; width: 1000px;}
#breadcrumbs a { padding: 0 5px; }
#breadcrumbs a:hover { text-decoration: underline; }

#adspot_left { position: absolute; top: 0; left: -170px; width: 160px; }
#adspot_right { position: absolute; top: 0; right: -170px; width: 160px; }

#container { position: relative; width: 998px; margin: 0 auto; background: #e5e9ed; border: 1px solid #c2cbd3; min-height: 500px; padding: 10px; }
#sidebar_left { float: left; width: 155px; /* z-index: 99; position:absolute; top: 10px; left: 10px; */ }

#content { float: left; min-height: 900px; width: 500px; /*padding: 10px;*/padding:3px 10px 10px; background: #ffffff url(../images/v2/content_tab_break.png) 0 -40px repeat-y scroll; border-width: 1px 1px 1px 0; border-style: solid; border-color: #c2cbd3; /* border: 1px solid #c2cbd3; z-index: 1; */ }

body#default #content, body#citypage #content { background-position: 0 0 }


#footer_v2 { width: 1000px; margin: 0 auto; padding: 20px 0; color: #666666;  }
#footer_v2 a { color: #666666; text-decoration: underline; }
#footer_v2 a:hover { text-decoration: none; color:#000; }
#footer_v2 h2 { font-size: 22px; margin: 0 0 25px; }
#footer_v2 span.h2_subline { display: block; color: #99b9d0; margin: -22px 0 10px; }
#footer_v2 .foot_h3{border-bottom: 2px solid #e6e6e6; border-top:none; padding-bottom: 5px; font-size:18px;color:#000000;line-height:24px;text-transform: capitalize;margin-bottom:10px;font-family: 'open_sanssemibold';margin-top: 0px;}
#footer_v2_col1 { float: left; width: 64%;padding-right: 10px; padding-left: 10px; }
#footer_v2_col1 ul{width: 25%; float:left;margin-top: 0px; margin-bottom: 0px;}
#footer_v2_col1 ul li {color: #666666;list-style: none;}
#footer_v2_col1 ul li a {color: #666666;line-height: 24px;font-size: 13px; text-decoration: none; font-family: 'open_sansregular';font-size: 13px;}
#footer_v2_col2 { float: left; width: 15%;padding-right: 10px; padding-left: 10px; }
#footer_v2_col2 li { display: block; /*float: left; width: 50%; padding-bottom: 5px;*/ }
#footer_v2_col2 ul li a {color: #666666;line-height: 24px;font-size: 13px; text-decoration: none; font-family: 'open_sansregular';font-size: 13px;}
#footer_v2_col3 { float: left; width: 15%;padding-right: 10px; padding-left: 10px; }
/*#footer_v2_col3 ul li { display: block; height: 25px; margin-bottom: 5px; line-height: 24px; background: url("../images/v2/sprite.png") no-repeat scroll; padding-left: 32px; }*/
.mobile-apps li {padding-bottom: 20px;}
#footer_v2_col3 ul li#facebook { background-position: -168px 0; }
#footer_v2_col3 ul li#twitter { background-position: -168px -45px; }
#copyright_v2 {width: 1000px;margin: 0 auto;padding: 10px 0;color: #FFF;text-align: center;line-height: 18px;font-size: 12px;font-family: 'open_sansregular';}
#copyright_v2 a{color:#FFF;}


#wrapper-page {width:100%; float:left; position:relative}
#main-container{width:100%;margin:0 auto;}

/*====================================<Header Section start here>=============================================*/
.header {width:780px; float:left; height:127px; /* border:1px solid #c2cbd3; */ padding:190px 0px 0px 20px}

.address{ float:left; width:280px; padding:19px 0px 0px 39px; }

.address .address-box{float:left; width:194px; background:url(../images/v2/bg-tbox.png) no-repeat; padding:5px 5px 0px 5px; height:23px}
.address .address-box input[type="text"]{float:left !important; border:0px none !important;width:196px !important; font-family:Arial, Helvetica, sans-serif; color:#000000; padding:0px !important; margin:0 auto; font-size:12px ;  }

.address input[type="button"]{float:left;  background:url(../images/v2/btn-search.png) no-repeat; width:65px; height:26px; line-height:26px; cursor:pointer; margin-left:3px; color:#4b4b4b; text-align:cente; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; padding:0px; border:0 none;}
.address input[type="button"]:hover{ color:#000}

.address input[type="submit"]{float:left;  background:url(../images/v2/btn-search.png) no-repeat; width:65px; height:26px; line-height:26px; cursor:pointer; margin-left:3px; color:#4b4b4b; text-align:cente; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; padding:0px; border:0 none;}
.address input[type="submit"]:hover{ color:#000}


/*====================================<Header Section end here>=============================================*/


/*====================================<middle Section start here>=============================================*/
.middle-content{ float:left; width:800px; padding-top:13px;}
.middle-left-content{ float:left; width:500px;}

.map{ float:left; width:190px;}

p.title{ font-size:17px; color:#4d4d4d; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; }
p.des{ font-size:12px; color:#969696;}

a.more{ float:right; width:118px; font-size:12px; text-transform:uppercase; color:#4d4d4d;}

.discover_footer_logo {text-align:center;}
.discover_footer_logo2 {text-align:center; padding-top:10px;}

/**######### NEW REDESIGN WORK CSS #########**/
.content_box{margin-top: 10px; border: 1px solid #C2CBD3; }
.content_box .box_header{background-color: #608FB5; height:25px;}
.content_box .box_header h2{ margin: 0px; padding: 5px 10px; font-size: 14px; color: #FFF; line-height: 15px;}
.content_box .box_content { margin: 0px; padding: 5px 10px;}
.content_box .box_content2 { margin: 0px; padding: 0px 10px;}
.content_box_nobdr{margin-top: 10px;}


.tab-container { margin:5px 10px; }
.tab-container .tabs { position:relative; height:30px; }
.tab-container .tabs ul{ margin: 2px 0px 0px 0px; }
.tab-container .tabs li { float:left; cursor:pointer; position:absolute; top:0; left:0; }
.tab-container .tabs li .text { float:left; background-color:#DFDFDF; padding-left:15px; line-height:30px; border-radius:5px 0 0 0; display:block; font-family:'Oswald',sans-serif,bold; font-size:12px; color:#6F685B; }
.tab-container .tabs li .shadow { float:left; width:27px; height:30px; display:block; background:url(../images/tab_widgets/icon_tab_corner.png) no-repeat 0 0; }
.tab-container .tabs li.tab-last .shadow { background:url(../images/tab_widgets/icon_tab_corner.png) no-repeat 0 -30px; } 

.tab-container .tabs li.active { z-index:100; }
.tab-container .tabs li.active .text { background-color:#A5A19B; color:#FFF; }
.tab-container .tabs li.active .shadow { background:url(../images/tab_widgets/icon_tab_corner.png) no-repeat 0 -60px; }
.tab-container .tabs li.tab-last.active .shadow { background:url(../images/tab_widgets/icon_tab_corner.png) no-repeat 0 -90px; }

.tab-container .tabs li:hover { z-index:100; }
.tab-container .tabs li:hover .text { background-color:#A5A19B; color:#FFF; }
.tab-container .tabs li:hover .shadow { background:url(../images/tab_widgets/icon_tab_corner.png) no-repeat 0 -60px; }
.tab-container .tabs li.tab-last:hover .shadow { background:url(../images/tab_widgets/icon_tab_corner.png) no-repeat 0 -90px; }

.tab-container .tabs-content { border:1px solid #C2CBD3; padding:5px 10px; background-color:#FFF; -webkit-border-radius:0 0 5px 5px; -moz-border-radius:0 0 5px 5px; border-radius:0 0 5px 5px; }
.tab-container .tab-content { display:none; min-height:125px; font-size:12px; }
.tab-container .tabs-content .active { display:block; }
.tab-container .tabs li.tab-1 { left:0; z-index:40; }
.tab-container .tabs li.tab-1 .text { width:105px; }
.tab-container .tabs li.tab-2 { left:138px; z-index:30; }
.tab-container .tabs li.tab-2 .text { width:92px; }
.tab-container .tabs li.tab-3 { left:145px; z-index:20; }
.tab-container .tabs li.tab-3 .text { width:60px }



.search_widget { margin: 2px;}
.search_widget li {padding: 2px 0px; min-height:25px;}
.search_widget li label{ width: 80px; display: block;  float: left;}
.search_widget li input{ width: 240px; float: left; padding: 2px 5px; color:#6D5D52}
.search_widget li input.srchbutton{ width: 100px; float: left; padding: 5px 5px; background-color:#608FB5; font-weight:bold; color:#FFF}
.search_widget li select{ width: 90px; float: left; padding: 2px 5px; border: 1px solid #C9C9C9; font-size: 14px; color:#6D5D52}
.search_widget li input.small { width: 140px; margin-left: 10px; height:19px; }

.search_widget2 {margin: 0px;}
.search_widget2 li {padding: 5px 0px; min-height:25px;}
.search_widget2 li label{ width: 80px; display: block;  float: left;}
.search_widget2 li input{ width: 160px; float: left; padding: 2px 5px;}
.search_widget2 li input.srchbutton{ width: 100px; float: left; padding: 5px 5px; background-color:#608FB5; font-weight:bold; color:#FFF}
.search_widget2 li input.search_button { border: none; float: left; cursor: pointer; display: block; height: 24px; margin: 0 10px 0 2px; padding: 0; text-indent: -9999px; width: 26px; }
.search_widget2 li input.search_button { background: url("../images/v2/sprite.png") no-repeat scroll 0 0 transparent; }
.search_widget2 li input.search_button:hover { background: url("../images/v2/sprite.png") no-repeat scroll -56px 0 transparent; }

.search_widget2 li select{ width: 172px; float: left; padding: 2px 5px; border: 1px solid #C9C9C9; font-size: 14px;}

.error {color: red; text-align: center;}
.min_height_250 { min-height:250px;}
.min_height_240 { min-height:240px;}
.min_height_215 { min-height:215px;}
.padAll_5{padding:5px !important;}
.padTop10 { padding-top: 10px;}
.padAll_0 { padding-left: 0px !important; padding-right: 0px !important}
.noMarginTop {margin-top: 0px !important;}
.MarginTop2 {margin-top: 0px;}
.MarginTop4 {margin-top: 4px;}
.padAllSide_0 { padding: 0px !important;}
.fixed250X300{height: 250px; width: 300px;}
.padLR_5 { padding: 0 5px !important;}

.foreclosures_nearby ul { float: left; margin: 0 10px; padding: 2px 0; width: 268px;}
.foreclosures_nearby ul li { float:left; width: 268px; padding: 3px 0px;}
.foreclosures_nearby ul li .fn_img { float:left; width: 30%; padding: 3px 0px;}
.foreclosures_nearby ul li .fn_img img{float: left; margin-right: 3px; height: 65px; width: 75px;}
.foreclosures_nearby ul li .fn_details { float:left; width: 68%; padding: 0px 0px 3px 3px;}
.foreclosures_nearby ul li .fn_details .adr{ padding:  0px 3px 0px 0px; font-weight:bold;}
.foreclosures_nearby ul li .fn_details .amount{ padding: 0px 3px 0px 0px; font-weight:bold;}
.foreclosures_nearby ul li .fn_details .status{ padding: 0px 3px 0px 0px;}
.foreclosures_nearby ul li .fn_details .spec{padding: 0px 3px 0px 0px;}
.foreclosures_nearby ul li.pad10 {padding-top: 10px;}

.real_estate_nearby ul { float: left; padding: 2px 0;}
.real_estate_nearby ul li { float:left; padding: 2px 0px;line-height: 18px; width:100%}
.real_estate_nearby ul li { float: left; line-height: 16px;padding: 2px 6px; width: 98%;}
.real_estate_nearby ul li .fn_details { float:left; width:100%}
.real_estate_nearby ul li .fn_details .adr{ padding:  0px 3px 0px 0px; }
.real_estate_nearby ul li.pad10 {padding-top: 10px;}
.real_estate_nearby ul li .odd { background: none repeat scroll 0 0 #F6F6F6;}
/*-----------New Home css start---------------------*/
.homebg{ background-color:#eff1f5;}
/*.homebg{ background-color:#eff1f5; margin-top: 222px; margin-bottom: 222px; position: relative;}*/
#home_container_wrap{ width:1020px; margin:0 auto; }

.no_results_foreclosures {
    border: 0px !important;
    width: 96%;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 10px;
    text-align: justify;
}
.no_results_foreclosures p{
    margin-bottom: 10px;
}

.no_results_real_estate {
    border: 0px !important;
    width: 96%;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 10px;
    text-align: justify;
}
.no_results_real_estate p{
    margin-bottom: 10px;
}

.no_results_links li
{
    padding-top: 5px;
}

.social_icons {margin-bottom:5px;float:right; width: 208px; margin-top: 5px; margin-right: 0px;}
.addthis {
    padding: 0 5px;
}
.addthis span {
    padding: 0 5px;
}
.content_box .box_header h3{ 
    margin: 0px; padding: 5px 10px; font-size: 14px; color: #FFF; line-height: 15px;
}
/*================= Home Alerts Banner =============== */
.popover-content {padding: 9px 14px;}
/*.desktopView{display:block;}
.mobileView{display: none;}*/
.container{padding:0px;}
.promoContainer{float:left; width:40%}
.HAFooterBannerContainer{width: 1000px;margin: auto;position: relative;padding: 0px 18px;}
.HAFooterBannerContainer .list{padding-top: 5px !important;}
#homeAlertPromoHeader {width: 83%;margin: 0 auto;}
.fade.in {opacity: 1;}
.popover {position: absolute;top: 0;left: 0;z-index: 1060;display: none;max-width: 276px;padding: 1px;text-align: left; white-space: normal; background-color: #fff;-webkit-background-clip: padding-box; background-clip: padding-box; border: 1px solid #ccc; border: 1px solid rgba(0,0,0,.2);border-radius: 6px; -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2); box-shadow: 0 5px 10px rgba(0,0,0,.2);}

.fade {opacity: 0;-webkit-transition: opacity .15s linear;-o-transition: opacity .15s linear;transition: opacity .15s linear;}
.popover.bottom>.arrow {
    top: -11px;
    left: 50%;
    margin-left: -11px;
    border-top-width: 0;
    border-bottom-color: #999;
    border-bottom-color: rgba(0,0,0,.25);
}
.popover>.arrow {
    border-width: 11px;
}
.popover>.arrow, .popover>.arrow:after {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
}

.popover.bottom>.arrow:after {
    top: 1px;
    margin-left: -10px;
    content: " ";
    border-top-width: 0;
    border-bottom-color: #fff;
}
.popover>.arrow:after {
    content: "";
    border-width: 10px;
}
.popover>.arrow, .popover>.arrow:after {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
}
.popover-title{display:none;}
.hidden {display: none;visibility: hidden;}
#homeAlertPromoHeader .promoText{/* background: url('/images/v4/ha_alert_icon.png') 20px 1px no-repeat !important;*/height: 20px !important;line-height: 20px !important;/*background-size: 25px 25px !important; width:385px !important;*/}
#homeAlertPromoHeader .promoText img{/*width:20px !important;*/ height:30px !important;}
.HAFooterBannerContainer .col1 img{max-width: 100%;}
/* Responsive styes */

@media(max-width: 1000px) {

#header_v2 {min-width: 310px; width: 100%;}

#header_v2_logo {width: 100%; margin-top: 3px; margin-bottom: 15px; text-align: center;}

#header_v2_leaderboard {width: 100%; text-align: center;}

#header_v2_leaderboard > div{float: none; margin: 0 auto;}
#footer_leaderboard {min-width: 310px; width: 100%;}
#footer_leaderboard div {float: none; margin: 0 auto;}

#wrapper_searchbar {padding-bottom: 10px;height: auto; background: #E5E9ED;}

#searchbar { width: 100%; margin: 0 auto; padding: 15px 0 0 0; }

#searchbar img {display: none; max-width: 100%; height:auto !important;}

#searchbar form { display: inline-block; float:none;}

#searchbar form label { float: none; position: relative; top:2px; width:145px; }

.formfield, .formfieldWidth { float: none; display: block; width: 100%; margin: 0 auto; padding-left:0; text-align: center;}

input#search_term { float: none; width:80% !important;font-size:12px;}

input#txt1 { float: none; width:77% !important;font-size:12px;}

input.search_button {float: none; display: inline-block; position: relative; top: -1px; vertical-align: middle;}

#breadcrumbs {width: 100%;}

#container {border: 0px solid green; padding: 0px;}

#content {padding:0; border: 0px solid red;}

#bottom_ad {display: none;}

#wrapper_footer_v2 {margin-top: 0px;}

#footer_v2 { width: 100%; /*padding-top: 0px;*/}

#footer_v2_col1{width: 94%; margin: 0px;}
#footer_v2_col1 ul{width:50%;}
#footer_v2_col2,#footer_v2_col3 {width: 43%; margin: 0px;}
.truncate {white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
#copyright_v2 {width: 100%;}

/*.social_icons
{
    display:none!important;
}
*/
/** Alert Promo ***/
.promoContainer {
    float: left;
    width: 100%;
    clear: both;
}
.formfieldWidth {
    float: none;
    width: initial;
}
#homeAlertPromoHeader .popover{/*padding:5px !important;*/ left:auto;}
#homeAlertPromoHeader .promoText img{display:inline-block;}
.HAFooterBannerContainer{width: 100%; padding:0px;}
}

.taxes-container { margin:5px 10px; }
.taxes-container .tabs { position:relative; height:30px; }
.taxes-container .tabs ul{ margin: 2px 0px 0px 0px; }
.taxes-container .tabs li { float:left; cursor:pointer; position:absolute; top:0; left:0; }
.taxes-container .tabs li .text { float:left; background-color:#DFDFDF; padding-left:15px; line-height:30px; border-radius:5px 0 0 0; display:block; font-family:'Oswald',sans-serif,bold; font-size:14px; color:#6F685B; }
.taxes-container .tabs li .shadow { float:left; width:27px; height:30px; display:block; background:url(../images/tab_widgets/icon_tab_corner.png) no-repeat 0 0; }
.taxes-container .tabs li.tab-last .shadow { background:url(../images/tab_widgets/icon_tab_corner.png) no-repeat 0 -30px; } 

.taxes-container .tabs li.active { z-index:100; }
.taxes-container .tabs li.active .text { background-color:#A5A19B; color:#FFF; }
.taxes-container .tabs li.active .shadow { background:url(../images/tab_widgets/icon_tab_corner.png) no-repeat 0 -60px; }
.taxes-container .tabs li.tab-last.active .shadow { background:url(../images/tab_widgets/icon_tab_corner.png) no-repeat 0 -90px; }

.taxes-container .tabs li:hover { z-index:100; }
.taxes-container .tabs li:hover .text { background-color:#A5A19B; color:#FFF; }
.taxes-container .tabs li:hover .shadow { background:url(../images/tab_widgets/icon_tab_corner.png) no-repeat 0 -60px; }
.taxes-container .tabs li.tab-last:hover .shadow { background:url(../images/tab_widgets/icon_tab_corner.png) no-repeat 0 -90px; }

.taxes-container .tabs-content { border:1px solid #C2CBD3; padding:0px 5px; background-color:#FFF; -webkit-border-radius:0 0 5px 5px; -moz-border-radius:0 0 5px 5px; border-radius:0 0 5px 5px; }
.taxes-container .tab-content { display:none; font-size:12px;padding-top: 5px;min-height: 255px; }
.taxes-container .tabs-content .active { display:block; }
.taxes-container .tabs li.tab-1 { left:0; z-index:40; }
.taxes-container .tabs li.tab-1 .text { width:122px; }
.taxes-container .tabs li.tab-2 { left:155px; z-index:30; }
.taxes-container .tabs li.tab-2 .text { width:137px; }
.taxes-container .tabs li.tab-3 { left:325px; z-index:20; }
.taxes-container .tabs li.tab-3 .text { width:110px }
.statetax { min-height:260px;width:30%;float:left;color:#000000;font-family: 'Oswald',sans-serif,bold;}
.statetax .subtab{clear: both;color: #000000;font-size: 12px;font-weight: bold;line-height: 20px;margin: 4px;padding: 5px;border:1px double #000000;} 
.statetax .active{background-color:#DFDFDF;   border-right: 0 none;   margin-right: 0;}
.statetax  div:hover{ background-color:#DFDFDF; color:#000000; cursor:pointer;}

.statetaxdata {width:70%;float:right;}
.statetaxdata .subtabdata{clear: both;font-size: 12px;border: 1px double #000000;display:block;}
.statetaxcol {    border: 1px solid #CCCCCC;clear: both;float: left;margin-top: 1px;width: 100%;}
.statetaxcol .statetaxcol_row{    float: left;line-height: 33px;text-align: center;width: 30%;}
.statetaxcol .statetaxcol_row .odd{    float: left;line-height: 33px;text-align: center;width: 30%;}

.tax_row { clear: both; height: 12px; padding: 5px 0px;width: 100%; }
.tax_row.odd { background-color: #f6f6f6; border-style: solid; border-color: #ffffff; }
.tax_row.top { background-color: #A5A19B;  height: 15px;font-weight: 600; color: #313131; margin-bottom: 2px; }
.tax_row .top .tax_col{text-align: center;width: 30%;}
.tax_row .tax_col{text-align: center;width: 30%;float:left;}
.salestaxlable{width:30%;padding:10px;float: left;font-size: 14px;}
.salestaxdata{width:70%;padding:10px;font-size: 14px;}
#header_v2_leaderboard_small {display: none;}
.spTitle{display:block; font-size: 12px; color:#333};
.alignleft{text-align: left}
.autoMargin{margin:0 auto;}
/* Responsive styles */

@media(max-width: 750px) {

#header_v2_leaderboard {display: none;}
#footer_leaderboard {display: none;}
.yelid-mo-footer-ad {display: block; width: 100%;}
#header_v2_leaderboard_small {display: block;clear:both; height: 50px; width: 320px; padding-bottom: 10px; margin:0 auto;}
#searchbar form { display: block; float:none; margin-bottom: 5px;}

#searchbar form label { float: none; margin-bottom: 7px!important; margin-top:0px!important; position: relative; top:0px; width:70%!important; display:inline-block; }
/*
#searchbar form:nth-child(2){margin-left:72px;}
*/
.content_box .box_header h2{height:auto!important;}

#breadcrumbs
{
    display:none !important;
}
input#search_term { float: none; width:50% !important;font-size:12px;}
#homeAlertPromoHeader{width:72% !important;}
input#txt1 { float: none; width:50% !important;font-size:12px;}
#homeAlertPromoHeader .popover{/*top:40px !important;*/ width: 92% !important;}
.searchContainer{    width: 100%; padding-left: 7px;}
}



/* Responsive styles */

@media(max-width: 430px) {
body
{
    overflow-x:hidden;
}
.content_box .box_header h2{height:auto!important;}
    
#searchbar form { display: block; float:none; margin-bottom: 5px;}

#searchbar form label { float: none; display: block; margin-bottom: 7px!important; position: relative; top:0px; width:65%!important; margin-top:0px!important; text-align:center;display:inline-block; }
/*
#searchbar form:nth-child(2){margin-left:auto;}

#searchbar form:nth-child(2) input#txt1{margin-left:10px;}
*/

.social_icons {
margin-bottom: 5px;
float: left !important;
width: 171px;
margin-top: 5px;
clear: both;
margin-left: 5px;
}
.addthis_toolbox
{
    float:left !important;
}
#breadcrumbs
{
    display:none !important;
}
input#search_term { float: none; width:79% !important; font-size:12px;}
#homeAlertPromoHeader{width:90% !important;}
input#txt1 { float: none; width:80% !important; font-size:12px;}
.searchContainer{width:100%;}
}

@media(max-width: 700px) {
    
    .searchContainer{Width:100%;padding-left: 2px;}
    
    #home_container_wrap
    {
        width:100%!important;
    }
    
    
    
    .social_icons {
margin-bottom: 5px;
float: left !important;
width: 171px;
margin-top: 5px;
clear: both;
margin-left: 5px;
}
.addthis_toolbox
{
    float:left !important;
}

/*#homeAlertPromoHeader .popover .popover-content{padding:0px; top:-10px;}*/
#homeAlertPromoHeader .popover .popover-content {
     width: initial !important;
}
}

@media(max-width: 320px) {
    body
    {
        overflow-x:hidden;
    }
    .content_box .box_header
    {
        height:auto !important;
    }
    #wrapper_searchbar { background: #E5E9ED;}
    
    
}
@media(max-width: 360px) {
    
}

@media(max-width: 384px) {
    body
    {
        overflow-x:hidden;
    }
    .content_box .box_header
    {
        height:auto !important;
    }
    #wrapper_searchbar { background: #E5E9ED;}
}

@media(max-width: 568px) {
    body
    {
        overflow-x:hidden;
    }
    .content_box .box_header
    {
        height:auto !important;
    }
    #wrapper_searchbar { background: #E5E9ED;}
}

@media(max-width: 600px) {
    body
    {
        overflow-x:hidden;
    }
    #wrapper_searchbar { background: #E5E9ED;}
}

@media(max-width: 768px) {
    body
    {
        overflow-x:hidden; 
    }
    
    .goo_468x60
    {
        display:none;
    }
    
    #div-gpt-ad-1358894061067-3
    {
        margin:0 auto;
    }
}

/* iPads (portrait) ----------- */

@media (min-width : 768px)
  and (max-width : 1024px)
  and (orientation:portrait) 
{
    /* Home Page Responsive*/
    
    
    #footer_v2_col1{width:62%;}
    #footer_v2_col2{width:15%;}
    #footer_v2_col3{width:15%;}
    #footer_v2_col1 ul{width:25%;}
    #home_container_wrap 
    {
        width: 100%;
        margin: 0 auto;
    }
    
    /* Home Page Responsive End*/
    
        .social_icons 
            {
                width:180px !important;
                margin-right:0px !important;
            }
            
            #content h1
            {
                width:75% !important;
                
            }
            
            #homeAlertPromoHeader .promoText {width: 56% !important;margin-top: 10px !important;}
            .hfBannerBG{min-height: auto !important; /*height:80px !important;*/}
            .HAFooterBannerContainer .bannerTitle{margin-bottom: 12px !important;}
            .HAFooterBannerContainer .list{padding-top: 7px !important;}
            .HAFooterBannerContainer .list ul{margin-top: 0px; margin-bottom: 0px;}
    
}
/*
@media only screen and (max-device-width: 435px){
    #homeAlertPromoHeader .promoBG {margin-top: 15px !important;padding-top: 0px;}
}
*/
/****HF Highlights****/
#hfhighlight .offenders{
    background: url("/images/sprite_35.png") no-repeat scroll 3px -133px;
    cursor: pointer;
    list-style: none outside none;
    border-bottom: 1px solid #C2CBD3;
    clear: both;
    line-height: 40px;
    height: 41px;
    padding: 4px 0px 4px 50px;
    font-size: 15px;
    font-weight: bold;
}

#hfhighlight .foreclosures{
    background: url("/images/v2/sprite_icons.png") no-repeat scroll 7px -1970px transparent;
    cursor: pointer;
    list-style: none outside none;
    border-bottom: 1px solid #C2CBD3;
    clear: both;
    line-height: 40px;
    height: 41px;
    padding: 4px 0px 4px 50px;
    font-size: 15px;
    font-weight: bold;
}

#hfhighlight .crime{
    background: url("/images/sprite_35.png") no-repeat scroll 3px -85px transparent;
    cursor: pointer;
    list-style: none outside none;
    border-bottom: 1px solid #C2CBD3;
    clear: both;
    line-height: 40px;
    height: 41px;
    padding: 4px 0px 4px 50px;
    font-size: 15px;
    font-weight: bold;
}

#hfhighlight .environment{
    background: url("/images/sprite_35.png") no-repeat scroll 3px -685px transparent;
    cursor: pointer;
    list-style: none outside none;
    border-bottom: 1px solid #C2CBD3;
    clear: both;
    line-height: 40px;
    height: 41px;
    padding: 4px 0px 4px 50px;
    font-size: 15px;
    font-weight: bold;
}

#hfhighlight .school{
    background: url("/images/sprite_35.png") no-repeat scroll 3px -234px transparent;
    cursor: pointer;
    list-style: none outside none;
    clear: both;
    line-height: 40px;
    height: 41px;
    padding: 4px 0px 4px 50px;
    font-size: 15px;
    font-weight: bold;
    
}

#hfhighlight .unemployment{
    background: url("/images/sprite_35.png") no-repeat scroll 3px -185px transparent;
    cursor: pointer;
    list-style: none outside none;
    border-bottom: 1px solid #C2CBD3;
    clear: both;
    line-height: 40px;
    height: 41px;
    padding: 4px 0px 4px 50px;
    font-size: 15px;
    font-weight: bold;
    
}

#hfhighlight .content_div
{
    padding-left:10px; padding-right: 10px; width: 237px; 
    background-color: #FFF;
   /*border-top: 1px solid #C2CBD3;*/
   background-color: #FFF;
   height: 41px; 
   float: left;
   line-height: 35px;
   font-size: 15px;
   font-weight: bold;
    border-right: 1px solid #C2CBD3;
    border-bottom: 1px solid #C2CBD3;
    border-left: 1px solid #C2CBD3;
}

/*** End HF Highlights ***/

@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}